{
  "entrypoints": {
    "adminlte-plugins": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/vendors-node_modules_core-js_internals_export_js.7dcccfb3.js",
        "/build/vendors-node_modules_jquery_src_jquery_js.2a8ff255.js",
        "/build/vendors-node_modules_core-js_modules_es_string_replace_js.fb3eed33.js",
        "/build/vendors-node_modules_popper_js_dist_esm_popper_js.e5c0d110.js",
        "/build/vendors-node_modules_core-js_modules_es_array_filter_js-node_modules_core-js_modules_es_array-ca58f0.d2d634bf.js",
        "/build/vendors-node_modules_admin-lte_dist_js_adminlte_min_js-node_modules_bootstrap-autocomplete_di-6ad752.3ee04bb3.js",
        "/build/adminlte-plugins.6a9c6ffc.js"
      ],
      "css": [
        "/build/vendors-node_modules_admin-lte_dist_js_adminlte_min_js-node_modules_bootstrap-autocomplete_di-6ad752.15dc4e50.css"
      ]
    },
    "adminlte-index": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/vendors-node_modules_core-js_internals_export_js.7dcccfb3.js",
        "/build/vendors-node_modules_core-js_modules_es_string_replace_js.fb3eed33.js",
        "/build/vendors-node_modules_core-js_modules_es_array_filter_js-node_modules_core-js_modules_es_array-ca58f0.d2d634bf.js",
        "/build/adminlte-index.c05e9eba.js"
      ],
      "css": [
        "/build/adminlte-index.7aa5ddb9.css"
      ]
    },
    "adminlte-form": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/vendors-node_modules_core-js_internals_export_js.7dcccfb3.js",
        "/build/vendors-node_modules_core-js_modules_es_array_find_js.b181c680.js",
        "/build/adminlte-form.b55a3a97.js"
      ],
      "css": [
        "/build/adminlte-form.cca05708.css"
      ]
    },
    "adminlte-sort": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/vendors-node_modules_core-js_internals_export_js.7dcccfb3.js",
        "/build/vendors-node_modules_jquery_src_jquery_js.2a8ff255.js",
        "/build/vendors-node_modules_core-js_modules_es_string_replace_js.fb3eed33.js",
        "/build/vendors-node_modules_jquery-ui-sortable_jquery-ui_min_js.6eb77658.js",
        "/build/adminlte-sort.3d9010f3.js"
      ],
      "css": [
        "/build/adminlte-sort.8d9ca659.css"
      ]
    },
    "adminlte-field-filemanager": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/vendors-node_modules_core-js_internals_export_js.7dcccfb3.js",
        "/build/adminlte-field-filemanager.5b4b01b5.js"
      ],
      "css": [
        "/build/adminlte-field-filemanager.aacd1c4c.css"
      ]
    },
    "adminlte-field-collection": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/vendors-node_modules_jquery_src_jquery_js.2a8ff255.js",
        "/build/vendors-node_modules_jquery-ui-sortable_jquery-ui_min_js.6eb77658.js",
        "/build/adminlte-field-collection.f99ec008.js"
      ],
      "css": [
        "/build/adminlte-field-collection.55dda2c2.css"
      ]
    },
    "adminlte-main": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/vendors-node_modules_core-js_internals_export_js.7dcccfb3.js",
        "/build/vendors-node_modules_core-js_modules_es_string_replace_js.fb3eed33.js",
        "/build/adminlte-main.ca332916.js"
      ],
      "css": [
        "/build/adminlte-main.a50e5c40.css"
      ]
    },
    "sov-reminder": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/sov-reminder.27580486.js"
      ],
      "css": [
        "/build/sov-reminder.05d9ff45.css"
      ]
    },
    "sov-ticket": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/sov-ticket.df76c7a0.js"
      ]
    },
    "app-backend": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/app-backend.b077a737.js"
      ],
      "css": [
        "/build/app-backend.55dda2c2.css"
      ]
    },
    "app-frontend": {
      "js": [
        "/build/runtime.4a01a98e.js",
        "/build/vendors-node_modules_jquery_src_jquery_js.2a8ff255.js",
        "/build/vendors-node_modules_popper_js_dist_esm_popper_js.e5c0d110.js",
        "/build/vendors-node_modules_bootstrap_dist_js_bootstrap_js.cfb3e18d.js",
        "/build/app-frontend.47f21f06.js"
      ],
      "css": [
        "/build/app-frontend.f94f9815.css"
      ]
    }
  }
}